Current Dir: /snap/core22/2437/etc/iproute2/ [DIR] rt_protos.d [ delete | rename ] [DIR] rt_tables.d [ delete | rename ] [FILE] bpf_pinning [ edit | delete | rename ] [FILE] ematch_map [ edit | delete | rename ] [FILE] group [ edit | delete | rename ] [FILE] nl_protos [ edit | delete | rename ] [FILE] rt_dsfield [ edit | delete | rename ] [FILE] rt_protos [ edit | delete | rename ] [FILE] rt_realms [ edit | delete | rename ] [FILE] rt_scopes [ edit | delete | rename ] [FILE] rt_tables [ edit | delete | rename ] Viewing: /snap/core22/2437/etc/iproute2/rt_dsfield # Differentiated field values # These include the DSCP and unused bits 0x0 default # Newer RFC2597 values 0x28 AF11 0x30 AF12 0x38 AF13 0x48 AF21 0x50 AF22 0x58 AF23 0x68 AF31 0x70 AF32 0x78 AF33 0x88 AF41 0x90 AF42 0x98 AF43 # Older values RFC2474 0x20 CS1 0x40 CS2 0x60 CS3 0x80 CS4 0xA0 CS5 0xC0 CS6 0xE0 CS7 # RFC 2598 0xB8 EF